{
  "name": "<%= props.name %>",
  "description": "<%= props.name %> - App generated with Lighthouse Burnout",
  "version": "1.0.0",
  "private": true,
  "scripts": {
    "start": "npx react-native start",
    "android:logcat": "$ANDROID_HOME/platform-tools/adb logcat *:S ReactNative:V ReactNativeJS:V",
    "android": "npx react-native run-android",
    "ios": "npx react-native run-ios",
    "test": "jest",
    "lint": "eslint *.js **/*.js",
    "lint:fix": "eslint --fix *.js **/*.js"
  },
  "dependencies": {
    "@brazilian-utils/formatters": "^0.1.10",
    "@brazilian-utils/validators": "^0.1.9",
    "@eva-design/eva": "^1.4.0",
    "@lighthouseapps/react-native-dva": "^1.2.0",
    "@react-native-community/async-storage": "^1.6.1",
    "@react-native-community/geolocation": "^2.0.2",
    "@react-native-community/netinfo": "^5.7.0",
    "@react-native-firebase/app": "^6.3.4",
    "@ui-kitten/components": "^4.4.0",
    "@ui-kitten/eva-icons": "^4.4.0",
    "husky": "^4.2.3",
    "moment": "^2.24.0",
    "moment-timezone": "^0.5.27",
    "react": "16.9.0",
    "react-native": "0.61.5",
    "react-native-device-info": "^5.5.4",
    "react-native-gesture-handler": "<%= props.reactNativeGestureHandlerVersion %>",
    "react-native-reanimated": "^1.7.1",
    "react-native-safe-area-context": "0.6.0",
    "react-native-screens": "2.0.0-alpha.12",
    "react-native-svg": "^9.13.6",
    "react-native-vector-icons": "^6.6.0",
    "react-native-version-number": "^0.3.6",
    "react-navigation": "4.0.10",
    "styled-components": "^5.0.1"
  },
  "devDependencies": {
    "@babel/core": "^7.7.5",
    "@babel/runtime": "^7.7.6",
    "@react-native-community/eslint-config": "^0.0.5",
    "babel-jest": "^24.9.0",
    "babel-plugin-root-import": "^6.4.1",
    "eslint": "^6.8.0",
    "eslint-config-airbnb": "^18.1.0",
    "eslint-import-resolver-babel-plugin-root-import": "^1.1.1",
    "eslint-plugin-import": "^2.20.1",
    "eslint-plugin-jsx-a11y": "^6.2.3",
    "eslint-plugin-react": "^7.19.0",
    "eslint-plugin-react-hooks": "^2.5.0",
    "jest": "^24.9.0",
    "metro-react-native-babel-preset": "^0.57.0",
    "react-test-renderer": "16.9.0"
  },
  "jest": {
    "preset": "react-native"
  },
  "husky": {
    "hooks": {
      "pre-commit": "lint:fix && git add . && git commit -m 'fix: Corrige indentações'"
    }
  }
}
